/* -*- mode: c -*-
 * $Id: HelloWorld.c,v 1.3.4.1 2004/12/06 04:53:20 djowel Exp $
 * http://www.bagley.org/~doug/shootout/
 */

/*
#include <stdio.h>
*/

int main() {
    fputs("hello world\n", stdout);
    return(0);
}
